Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4418 - finger reports mailbox status incorrectly
Summary: finger reports mailbox status incorrectly
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: finger
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-07 16:23 UTC by strovato
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-08 20:52:07 UTC


Attachments (Terms of Use)

Description strovato 1999-08-07 16:23:01 UTC
finger reports "no mail" always; looks for mail spool
in /var/mail rather than /var/spool/mail

Comment 1 Jeff Johnson 1999-08-08 20:52:59 UTC
Update to finger-0.10-25 in Raw Hide.


Note You need to log in before you can comment on or make changes to this bug.